Subject: WG Last call for draft-ietf-ipsec-aes-xcbc-prf-00.txt

From: "Theodore Ts'o" <[email-masked]>
Date: Tue, 05 Aug 2003 19:15:23 -0400

As this document is relatively straight-forward, and there has been no
discussion on it, we'd like initiate a working group last call on this
document.  This working group last call will terminate on August 12,
2003.

					- Ted and Barbara